{
  "sha": "29715a199b4da3e236cda650c045a07ab96a7683ed8c5b07fd8f0bb946b60209",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-2A352500-C7FF-43CD-B91B-AD299208090B-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME | NAMESPACE |\n| --- | --- |\n| alertmanager-main | monitoring |\n| alertmanager-main-generated | monitoring |\n| alertmanager-main-tls-assets | monitoring |\n| alertmanager-main-token-fb96l | monitoring |\n| attachdetach-controller-token-swp24 | kube-system |"
}
